# scheme(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

scheme - Scheme File.

## FILES

hkscheme.emf - Scheme file hook definition

## EXTENSIONS

.scm, .sch - Scheme file

## DESCRIPTION

The scheme file type template provides simple hilighting of Scheme files, the template provides minimal hilighting.

File recognition is performed using the standard file extensions .scm or .sch.

## NOTES

JASSPA have no idea as to the state of this file hook definition.

## SEE ALSO

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>